[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / ListNamespacesOptions

# Interface: ListNamespacesOptions

## Properties

### limit?

```ts
optional limit: number;
```

An optional limit to the number of results to return.

***

### pageToken?

```ts
optional pageToken: string;
```

Token from a previous response for pagination.
